| Home | Libraries | People | FAQ | More

## Function template operator*

boost::histogram::operator* — Multiply all cells of the histogram by a number and return a new histogram.

## Synopsis

    // In header: <boost/histogram/histogram.hpp>

    template<typename A, typename S>
      auto operator*(double x, const histogram< A, S > & h);

## Description

If the original histogram has integer cells, the result has double cells.